﻿@charset "utf-8";
/* CSS Document */
html{ width:100%; }
body{ width:100%; color:#555;font:normal 12px/20px SimSun,Tahoma,Helvetica,Arial,sans-serif; -webkit-text-size-adjust: none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,th,var,i { font-weight:normal; font-style:normal; }
ol,ul,li {list-style-type: none;}
div,dl,dt,dd,ol,ul,li{ zoom:1; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size:100%; }
q:before,q:after { content:''; }
abbr,acronym { border: 0; }
a{color:#222;text-decoration:none}a:hover{ color:#3296dc;text-decoration:underline}
.fl{ float:left !important; }
.fr{ float:right !important; }
.mab{ margin-bottom:10px; }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.siteWidth{ width:1000px; margin:0 auto;overflow:hidden;}
.con{ background:url(http://www.ah.xinhuanet.com/2014/images/con_dot.png) repeat-y;}
.clear { clear:both; height:2px;}
.sexi{ color:#3296dc}
.border-left{ border-left:#3296dc solid 3px; padding:0 10px; font-weight:bold;}
#top{z-index:999; position:fixed; left:0;top:0; width:100%;background-color:#3296dc;height:35px; border-bottom:#fff solid 4px; text-align:center;}
#top span{font:normal 12px/35px Arial;color:#fff; padding:0 10px;}#top span a{color:#fff; padding:0 8px;}#top span a:hover{ color:#fff;}
#top,#top a,#top a:hover{font:normal 12px/35px Arial;color:#fff;}
.domPC,.domMobile{display: none;}

/*新华快讯*/
#topBar{ height:25px; overflow:hidden;  }
#topBar em{ background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) -980px -5px no-repeat; padding:0 5px 0 15px;}
/* 位置导航+搜 */
.curnav{ width:100%; margin-bottom:15px; line-height:30px; font-family:Arial; color:#555; border-bottom:#dedede solid 1px;padding-top: 20px;}
.curnav a{ color:#555; padding:2px 4px;}.curnav a:hover{ background-color:#3296dc; color:#fff; text-decoration:none;;}
/*主体内容区*/
.solid-top{ border-top:#3296dc solid 3px;}.solid-left{ border-left:#3296dc solid 4px;}
.N-left{ width:680px}
.content{ margin:15px; zoom:1;}
.content h1{ font:normal 26px/200% '微软雅黑',Simsun; color:#333; text-align:left;}
.content img{ margin:10px 0;}
.content .time{ font:normal 12px/30px Arial; color:#666; text-align:left; border-bottom:#dedede dashed 1px;}.content .time a{ color:#3296dc;}
.content .endtxt p{ font: normal 14px/180% 宋体; margin:20px 0;}
.content .bot-info{ border:#dedede dashed 1px; height:auto; line-height:24px; padding:5px 15px; overflow:hidden;}
.content .bot-info h3,.content .bot-bot h3{ font:bold 14px/200% 宋体; color:#3296dc;}
.content .bot-info li{ float:left; width:290px; background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) -980px 0 no-repeat; text-align:left; padding-left:16px; }
.content .bot-left{ width:240px; border-right:#CCC dashed 1px;}
.content .bot-left li{text-align:center; width:225px; height:150px;line-height:24px;position: relative;}
.content .bot-left img{ width:225px; height:140px;}
.content .bot-left .bg{background: #000;width:100%;opacity: 0.5;filter: alpha(opacity=50);height: 24px;z-index: 10;left: 0;bottom: 0;position: absolute;}
.content .bot-left .name{text-align: center;color: #fff;z-index: 11;position: absolute;left: 0;bottom: 0;height: 24px;line-height: 24px;width: 100%;overflow: hidden;}
.content .bot-left .name a{color: #fff;}
.content .bot-right{ width:395px; padding-top:10px;}
.content .bot-right li{ font: normal 14px/210% 宋体;background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) -980px 0 no-repeat; text-align:left; padding-left:16px; }
.content .bot-right span{ float:right; font: normal 12px/180% Arial; color:#ccc;}
.content .goback { margin:10px auto; width:330px; overflow:hidden;}
.content .goback a{ display:block; float:left; width:150px; height:40px; line-height:40px; margin:10px 5px; text-align:center; border:#ddd solid 1px;}.content .goback a:hover{ background-color:#3296dc; color:#fff; text-decoration:none;border:#3296dc solid 1px;}
/*高清大图区域样式*/
.Maxpic{ width:80%; min-width:1000px; margin:0 auto;}

.news-list { margin:35px 10px 35px 0;} 
.news-list li{ background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) -980px 0 no-repeat; text-align:left; padding-left:20px;font: normal 14px/200% 宋体; text-align:left;}
.news-list li span{ float:right; color:#999; font-size:12px; font-family:Arial; }

/*分页样式*/
#div_currpage{ height:40px; font:normal 14px/200% 宋体,Georgia; margin:5px 0; font-family:Arial; text-align:center;}
#div_currpage a{ margin:2px; padding:5px 10px; background-color:#3296dc; color:#fff;}
#div_currpage span{  font: italic 16px/200% Georgia; margin:5px; padding:5px 10px; border:#3296dc solid 1px; color:#333;}

.N-right{ width:300px; overflow:hidden;}
.sright li{ background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) -980px 0 no-repeat; text-align:left; padding-left:16px; font-size:12px;line-height:24px;}
.Tuizt li{ margin:8px auto;  border-bottom:#ddd dashed 1px; height:75px;zoom:1;}
.Tuizt li img{ float:left; margin:0 8px;}
.Tuizt li h3{ font: bold 12px/180% 宋体; text-align:left;color:#3296dc;}
.Tuizt li h3 a{ color:#3296dc;}
.Tuizt li span{ font: normal 12px/170% 宋体; text-align:left; text-indent:2em;}

/*图片新闻*/
.scrollBox{ width:1000px;position:relative; }
.scrollBox .piclist{ overflow:hidden; zoom:1;}
.scrollBox .ohbox{overflow:hidden; position:relative;width:995px; left:7px;}
.scrollBox {position:relative;overflow:hidden;zoom:1;}
.scrollBox .piclist li{float:left; display:inline; width:185px;background:#ddd;margin:0 2px;padding:4px;}
.scrollBox .piclist li span{height:22px;line-height:20px;display:block;text-align:center;}
.scrollBox .pageBtn span{ background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) no-repeat; display:block;width:37px;height:59px;position:absolute;top:60px;cursor:pointer;text-indent:-999em;overflow:hidden; }
.scrollBox .pageBtn .prev{left:0;background-position:-560px 0;}
.scrollBox .pageBtn .next{right:0;background-position:-600px 0;}
.scrollBox .pageBtn .list{overflow:hidden;zoom:1;margin:10px 0 0 455px; }
.scrollBox .pageBtn .list li{ background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png); float:left; display:inline; width:15px;height:15px;background-position:-677px 0;cursor:pointer;margin-left:10px;line-height:10000px;overflow:hidden;  }
.scrollBox .pageBtn .list li.on{background-position:-705px 0;}

/*图文重叠交替*/
.newspic-txt { position: relative; float:left; margin:5px; width:140px;}
.newspic-txt .video{z-index:12;background: url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) -960px -55px no-repeat;width: 45px;height: 40px;right: 0;bottom: 10px;position: absolute;}
.newspic-txt .bg{background: #000;width: 100%;opacity: 0.5;filter: alpha(opacity=50);height: 22px;z-index: 10;left: 0;bottom: 0;position: absolute;}
.newspic-txt .name{text-align: center;color: #fff;z-index: 11;position: absolute;left: 0;bottom: 0;height: 22px;line-height: 22px;width: 100%;overflow: hidden;}
.newspic-txt .name a{color: #fff;}

/*第二区以下通用样式*/
.ATbg,.BTbg{ width:100%; background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) 0 -276px no-repeat; overflow:hidden;}
.ATbg span,.BTbg span{ float:left; font-size:14px; font-weight:bold; padding:5px 10px;margin-left:10px; background-color:#FFF; color:#3296dc;}.ATbg span a,.More a{ color:#3296dc;}
.ATbg .tel{background:none; margin-left:40px;font:bold 16px/120% Arial; color:#fff;}
.ATbg{ border-left:#3296dc solid 3px;}
.More { float:right!important; padding:3px 10px 0 10px; margin-right:10px; background-color:#FFF; font-size:12px;}
.con-left-border{ width:100%; background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) 0 -256px no-repeat; border-left:#3296dc solid 3px; overflow:hidden;}
.MaxBT{ font:normal 32px/150% "Microsoft YaHei",SimSun,SimHei; background:#fff; padding:0 20px; color:#3296dc;}
.MinBT{ font:normal 14px/150% "宋体"; background:#fff; margin:20px 20px 5px 20px;}
.MinBT a{ color:#3296dc; padding:0 10px;}
.Tuitxt { padding:5px 0; clear:both;}

.Tuitxt img{ float:left; margin-right:10px;}
.Tuitxt em a{ font:bold 14px/200% 宋体; text-align:left; color:#3296dc;}
.Tuitxt p{ color:#999; text-align:left; text-indent:2em;}
.Ah-Gov{ padding:10px; height:50px;}
.Ah-Gov li{float:left; background-color:#3296dc; width:42px; height:42px; margin:0 5px; padding-top:6px; line-height:16px; color:#fff; text-align:center; vertical-align:middle; }.Ah-Gov li a{display:block; color:#fff;}
.newGZ{ background:url(http://www.ah.xinhuanet.com/2014/images/2014bg.png) -208px 0 no-repeat; width:100%; height:160px;}
.newGZ .ore{ padding:55px 15px 10px 15px;}
.newGZ .ore em a{ font:bold 14px/200% 宋体; text-align:left; color:#f60;}
.newGZ .ore p{ color:#999; text-align:left; text-indent:2em;}
.Links-img{ width:100%; padding:3px 0;}
.Links-txt{ padding:3px 0;} .Links-txt p{ float:left; background-color:#3296dc; padding:2px 10px; margin:3px; color:#fff; text-align:center;}.Links-txt p a{ color:#fff;}

/*视界图片分享*/
.iphoto_list{ width:1000px; margin:0 auto; height:auto;}
.iphoto_list .list ul{ position:relative; height:355px; padding-bottom:15px; }
.iphoto_list .list ul li{ position:absolute; }
.iphoto_list .list ul li.a1{ left:0px; top:0px; width:310px; height:365px; overflow:hidden; }
.iphoto_list .list ul li.a2{left:318px;top:0px;width:222px;height:253px;overflow:hidden;}
.iphoto_list .list ul li.a3{left:318px;	top:255px;width:110px;height:110px;overflow:hidden;}
.iphoto_list .list ul li.a4{left:430px;	top:255px;width:110px;height:110px;	overflow:hidden;}
.iphoto_list .list ul li.a5{left:547px;	top:0px;width:110px;height:110px;overflow:hidden;}
.iphoto_list .list ul li.a6{left:659px;	top:0px;width:110px;height:110px;overflow:hidden;}
.iphoto_list .list ul li.a7{left:547px;	top:112px;width:110px;height:110px;	overflow:hidden;}
.iphoto_list .list ul li.a8{left:659px;	top:112px;width:110px;height:110px;overflow:hidden;}
.iphoto_list .list ul li.a9{left:547px;	top:224px;width:222px;height:141px;	overflow:hidden;}
.iphoto_list .list ul li.a10{left:778px;top:0px;width:110px;height:110px;overflow:hidden;}
.iphoto_list .list ul li.a11{left:890px;top:0px;width:110px;height:110px;overflow:hidden;}
.iphoto_list .list ul li.a12{left:778px;top:112px;width:222px;height:253px;	overflow:hidden;}
.iphoto_list .list ul li .absbg{ position:absolute; left:0px; top:0px; width:110px; height:110px; background:#000; filter:alpha(opacity=50); opacity:0.5; display:none; }
.iphoto_list .list ul li.a1 .absbg{ width:310px; height:365px;}
.iphoto_list .list ul li.a2 .absbg{ width:222px; height:253px;}
.iphoto_list .list ul li.a9 .absbg{ width:222px; height:141px;}
.iphoto_list .list ul li.a12 .absbg{ width:222px; height:253px;}
.iphoto_list .list ul li a{ position:absolute; padding:10px; font-size:12px; width:90px; height:90px; overflow:hidden; left:0px; top:0px; color:#fff; font-family:'Microsoft YaHei'; z-index:2; display:none; }
.iphoto_list .list ul li:hover a{ display:block; text-decoration:none; }
.iphoto_list .list ul li:hover .absbg{ display:block; }
.iphoto_list .list ul li a strong{ line-height:2em; }
.iphoto_list .list ul li img{ max-width:110px; _width:110px; }
.iphoto_list .list ul li.a1 img{ max-width:none; min-width:310px; min-height:310px; _width:310px; _height:334px; }
.iphoto_list .list ul li.a1 a{ padding:45px 20px 15px 30px; font-size:18px; width:260px; height:284px; }
.iphoto_list .list ul li.a2 img{ max-width:222px; _width:222px;}
.iphoto_list .list ul li.a2 a{ padding:30px 20px 15px 30px; font-size:18px; width:172px; height:172px; }
.iphoto_list .list ul li.a9 img{ max-width:222px; _width:222px;}
.iphoto_list .list ul li.a9 a{ padding:10px 20px 10px 20px; font-size:14px; width:182px; height:90px; }
.iphoto_list .list ul li.a12 img{ max-width:222px; _width:222px;}
.iphoto_list .list ul li.a12 a{ padding:30px 45px 15px 30px; font-size:18px; width:147px; height:207px; }

.Ewm { width:435px; height:150px; margin:0 auto;}
.Ewm li{ float:left; width:100px; padding:0 20px; text-align:center; color:#666; line-height:5px;}

#copy{ font:normal 12px/180% Arial; text-align:center; height:35px;}
.ad-top01{ width:840px;}
.ad-top02{ height:auto; background-color:#fff; margin:5px auto;}
.ad-news01{ width:300px; height:250px; margin-bottom:10px;  background-color:#eee; }
.ad-news02{ width:300px; height:100px; margin-bottom:10px;  background-color:#eee; }
.ad-news03{ width:640px; height:auto; margin-bottom:10px;  background-color:#eee; }